» Ubuntu » Pakketten

Error

two or more packages specified (libsane-dev hardy)